body,html {
	background-color: #eaeaea !important;
	background-image: none;
	font-family: 'lato', Arial, helvetica, sans-serif;
}

body {
	background-image: url("/media/square_bg.png");
	position: absolute;
	overflow: hidden;
	margin: 0px;
	border: 0px;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
}

div.spLoginMainDiv {
	height: 540px;
	width: 730px;
	overflow: hidden;
	position: absolute;
	left: 40%;
	top: 50%;
	margin: -270px 0 0 -365px;
}
div#signup {
	font-size: 14px;
}
div.spLoginLeftSide {
	width: 290px;
	position:relative;
}

H1,H1 span {
	cursor:default;
	margin-top: 40px;
	color: #737373;
	font-size: 72px;
	text-align: right;
	font-weight: 400;
}

div.spLoginLeftSide p {
	cursor:default;
	margin-top: 5px;
	color: #aaaaaa;
	text-align: right;
}

div.spLoginLeftSide > img {
	position: absolute;
	left: 18px;
	top: -7px;
	height:180px;
}

div.spLoginLeftSide .spLoginBlurb {
	position: absolute;
	top: 175px;
	left: 25px;
	font-size: 17px;
	color: #555;
	width: 280px;
	font-weight: 100;
	letter-spacing: 1px;
	line-height: 1.2em;
	text-align: right;
}

div.spLoginLeftSide a {
	margin-top: 30px;
	color: #aaaaaa;
	text-align: right;
	color: #406089;
	display: block;
	text-decoration: none;
}

div.spLoginLeftSide a img {
	position: relative;
	top: 3px;
}

div.spLoginRightSide {
	float: right;
}

.spLoginHeaderImage {
	margin-top: 45px;
}

div.spLoginBox {
	width: 365px;
	height: 130px;
	margin-top: 160px;
	background-color: #565656;
	cursor: pointer;
	padding-top: 30px;
	padding-left: 20px;
}

div.spLoginBox .mnKey {
	font-size: 24px;
	display: inline-block;
	color: #3CA542;
	color: #ccffff;
	margin-top: -4px;
	line-height: 24px;
	opacity: .75;
	transition: opacity .2s;
	-webkit-transition: opacity .2s;
}
div.spLoginBox:hover .mnKey {
	opacity: 1;
}
div.spLoginBox img {
	top: 6px;
	left: 5px;
	position: relative;
}
div.spLoginBox p {
	margin: 12px 0 0 36px;
	color: #ffffff;
	-webkit-font-smoothing: antialiased;
	line-height: 1em;
	font-weight: 500;
	font-size: 17px;
	padding-right: 30px;
}

div.spLoginBox .spLoginSubtitle {
	margin-left: 8px;
	font-size: 26px;
	font-weight: 300;
	color: #f6f6f6;
	vertical-align: middle;
}

div.mnDialog div.mnDialogTitle .text, div#dlgLoginBody *:not([class^="picton-"]):not([class*=" picton-"]){
	font-family: lato, arial, sans-serif;
}
div.loginDlg {
	font-size: 120%;

}
div#dlgLoginBody b {
	font-weight: 600;
}


#dlgLoginBody LABEL {
	font-size: 14px;
}

#dlgLoginBody P {
	padding: 5px 0;
	font-weight: 300;
	font-size: 12px;
}

#dlgLoginBody H2 {
	font-weight: 300;
	font-size: 40px;
	line-height: 50px;
}

#dlgLoginBody .right {
	width: 105px;
}

#dlgLoginBody .thin {
	/* when register/password come back use width: 155px;*/
	margin-right: 40px;
	float: right;
	padding-top: 20px;
}

#dlgLoginBody .thin span.key {
	float: left;
	margin-right: -30px;
	position: relative;
	left: -45px;
	font-size: 24px;
	font-weight: bold;
}

#dlgLoginBody div.mnFieldGrid .mnFieldGridBox .mnInputField {
	margin-bottom: 5px;
}

#dlgLoginBody div.mnFieldGrid .mnFieldGridBox .mnFieldGridColumn {
	padding-bottom: 0px;
}

#dlgLoginBody BUTTON {
	width: 100%;
	margin-top: 10px;
}

#dlgLoginBody BUTTON SPAN {
	font-size: 14px;
}
#dlgLoginBody .mnDialog-title IMG {
	position: relative;
	top: 2px;
}

#dlgLoginBody .field_grid-col {
	padding: 0;
}
#dlgLoginBody .mnInputFieldCaption {
	bottom: -10px;
	color: #a5a5a5;
	font-weight: 100;
	font-size: 18px;
	line-height: 1em;
}
#dlgLoginForm input {
	/*font-family: 'lato',Arial, helvetica, sans-serif;*/
	font-family: Arial, helvetica, sans-serif;
	font-size: 14px;
	font-weight: 400;
}
#dlgLoginForm input:focus {
	background-color:rgba(92, 119, 154, .4);
}

body.passwordReset div#loginBox {
	display:none !important;
}
div.mnDialog.loginDlg .mnDialogButtons .mnButton {
	float: none!important;
}
div.mnDialog.loginDlg .mnButton:hover {
	background-color: #faf6e3;
	include: themeBlackText;
}

a.link {
	color:rgb(165,165,165);
	text-decoration:none;
}

a.link:hover {
	color:rgb(0,0,0);
}

div#dlgForgotPassword.mnDialog {
	z-index:20010;
}

div#extraOverlay.mnDialogOverlay {
	z-index:20005;
}

div#dlgLoginBody:before{
	content: "";
}

#dlgLoginForm div.mnFieldGrid .mnFieldGridField {
	margin-right: 0px;
	margin-left: 0px;
}

div.mnDialog.loginDlg .mnDialogTitle {
	padding-left: 5px;
}
